.node-teaser--featured .node-teaser__cta-link a span::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node-teaser--featured .node-teaser__cta-link a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1rem;
  font-weight: 700;
  position: relative;
  letter-spacing: -0.342px;
}
.node-teaser--featured .node-teaser__cta-link a span {
  display: inline-flex;
  border: 1px solid;
  border-color: var(--cta-secondary--border-color);
  padding-block: 5.89824px;
  padding-inline: 9.216px;
  color: var(--cta-secondary--color);
  background: var(--cta-secondary--bg-color);
  position: relative;
  z-index: 2;
  transition: inherit;
  align-items: center;
  gap: 0.5em;
}
.node-teaser--featured .node-teaser__cta-link a::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(from var(--cta-secondary--gradient-1) r g b/0.75), rgba(from var(--cta-secondary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.node-teaser--featured .node-teaser__cta-link a:hover span, .node-teaser--featured .node-teaser__cta-link a:focus span {
  background-color: var(--cta-secondary--bg-color--active, var(--cta-secondary--bg-color));
  color: var(--cta-secondary--color--active, var(--cta-secondary--color));
  border-color: var(--cta-secondary--border-color--active);
}
.node-teaser--featured .node-teaser__cta-link a:hover::after, .node-teaser--featured .node-teaser__cta-link a:focus::after {
  opacity: 1;
  transition: opacity 200ms ease-in-out;
}
.node-teaser--featured .node-teaser__cta-link a {
  font-size: 0.8rem;
  letter-spacing: -0.274px;
}
.node-teaser--featured .node-teaser__cta-link a::after {
  display: none;
}
.node-teaser--featured .node-teaser__cta-link a span {
  padding-block: 4.718592px;
  padding-inline: 7.3728px;
}

.node-teaser--featured .node-teaser__cta-link a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.node-teaser--featured .node-teaser__cta-link a span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
}

.node-teaser--featured .node-teaser__cta-link a[href*="/download"] span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.node-teaser--featured a {
  --a--position: static;
}
.node-teaser--featured a::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}

.node-teaser--featured .node-teaser__heading {
  font-size: var(--heading--font-size);
  color: var(--headline-color);
  line-height: var(--heading--line-height, 1);
  font-weight: var(--heading--font-weight);
  text-transform: var(--heading--text-transform);
  transition: var(--heading--transition, all 200ms ease-in-out);
  margin-top: var(--heading--margin-top);
  margin-bottom: var(--heading--margin-bottom);
  letter-spacing: var(--heading--letter-spacing);
  text-wrap: balance;
}

.node-teaser--featured .node-teaser__heading {
  --heading--font-size: var(
    --h3--font-size,
    clamp(1.25rem, 1.1458333333rem + 0.5208333333vw, 1.5625rem)
  );
  --heading--line-height: 1.333;
  --heading--font-weight: 800;
}
.node-teaser--featured .node-teaser__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node-teaser--featured {
  position: relative;
}
.node-teaser--featured:has(.node-teaser__header + .node-teaser__content) {
  display: grid;
  -moz-column-gap: 35.15625px;
       column-gap: 35.15625px;
  row-gap: 18px;
}
@container (width > 640px) {
  .node-teaser--featured:has(.node-teaser__header + .node-teaser__content) {
    align-items: center;
    grid-template-columns: 1fr 1fr;
  }
  .node-teaser--featured:has(.node-teaser__header + .node-teaser__content).node-teaser--reversed .node-teaser__content {
    order: 0;
  }
}
.node-teaser--featured .node-teaser__header > * + * {
  margin-top: 18px;
}
.node-teaser--featured .node-teaser__heading {
  --heading--font-weight: 500;
}
.node-teaser--featured .node-teaser__cta-link a {
  position: static;
}
.node-teaser--featured .node-teaser__content {
  --img--width: 100%;
  order: -1;
}
